name: Group Extras
type: module
description: 'Provides group extras enhancement.'
package: 'Group'
core: 8.x
dependencies:
  - group:group
  - drupal:system (>=8.7.0)

# Information added by Drupal.org packaging script on 2019-12-21
version: '8.x-1.0'
project: 'group_extras'
datestamp: 1576957986
